/* PRODUCT INFO
----------------------------------------------------*/
.product_info {
    position: relative;
    margin: 0 auto 10px;
}
@media screen and (max-width: 1159px) {
    .refine-search--product {
        display: none;
    }
}
@media screen and (min-width: 960px) {
    .product_info {
        display: flex;
        align-items: start;
        justify-content: space-between;
    }
}

.product_info .content {
    clear: both;
}
.refine-search + DIV .product_info .product_gallery { height: 100%; }
.refine-search + DIV .product_info .content {
    clear: none;
    height: 100%;
}
@media screen and (min-width: 930px) and (max-width: 959px) {
    .product_info .content {
        margin: auto;
        max-width: 603px;
    }
}

.product_info .info {
    right: 0;
}
@media screen and (max-width: 959px) {
    .product_info .info { padding: 30px 10px; }
}
@media screen and (min-width: 960px) {
    .product_info .info {
        padding: 0 20px 30px;
        width: 288px;
    }
}
.product_info .info .tabs {
    clear: both;
    margin: 0 0 10px;
}
.product_info .info .add_to_wishlist ~ .tabs,
.product_info .info .add_sample ~ .tabs { margin: 39px 0 10px; }


.product_info .info h1, .product_info .info h2, .product_info .info h3{
    /*margin: 0 auto;*/
}
.product_info .info > h1{
    margin: 0 0 0 -3px;
}
@media screen and (max-width: 991px){
    .product_info .info h1, .product_info .info h2, .product_info .info h3{
        font-size: 1.8rem;
        line-height: 2.4rem;
    }
}
@media screen and (min-width: 992px) {
    .product_info .info h1, .product_info .info h2, .product_info .info h3{
        font-size: 2.7rem;
        line-height: 3.4rem;
    }
}


.product_info .info .thumbs A {
    border: 1px solid transparent;
    border-radius: 50%;
    padding: 0;
}
.product_info .tabs__body li{
    margin-left: 15px;
}
.product_info .tabs.tabs_store UL.icons LI{
    width: 18%;
}
.product_info .add-to-cart-buttons input[type="submit"]{
    color: #f4f4f0;
}

.product-info__sample-title-size{
    font-size: 1em!important;
    text-transform: uppercase;
    font-family: "PlainLight",sans-serif!important;
    font-weight: 100;
}
.product_info .tabs{
    max-width: 100%;
}
.product_info .selected_color{
    position: relative;
}
.product_info .color_hover{
    position: absolute;
    left: 117px;
    width: 100px;
    background: #f3f3ef;
    display: none;
}

@media(max-width: 767px){
    .product_info .tooltip{
        opacity: 1;
        z-index: 1;
    }
    .product_info .icons{
        width: 100%;
    }
    .product_info .info .thumbs A{
        padding: 2px!important;
        border: 1px solid transparent;
        width: 50px;
        height: 50px;
    }
    .product_info .info .thumbs A IMG{
        width: 100%;
        height: 100%;
        border-radius: 50%;
        margin: 0;
    }
    .thumbs A:hover IMG, .thumbs A.active IMG{
        margin: 0;
    }
    .product_info .info .single_swatch, .product_info .info .thumb_selected{
        outline: none!important;
        border: 1px solid #000!important;
    }
    .product_info .add_sample {
        float: left;
        clear: right;
        color: #808080;
        font: 14px 'PlainLight';
        margin: 0 0 15px 0;
        text-transform: uppercase;
    }
}
@media(min-width: 768px){
    .product_info .info{
        width: auto;
    }
    .product_info .option_wrapper{
        max-width: 380px;
    }
    .product_info .total{
        width: 100%;
    }
    .product_info .tabs UL.head > LI{
        width: 100%;
    }
    .product_info .tooltip{
        opacity: 1;
        z-index: 1;
    }
    .product_info .icons{
        width: 50%;
    }
    .product_info .info .thumbs A{
        padding: 2px!important;
        border: 1px solid transparent;
        width: 50px;
        height: 50px;
    }
    .product_info .info .thumbs A IMG {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        margin: 0;
    }
    .thumbs A:hover IMG, .thumbs A.active IMG {
        margin: 0;
    }
    .product_info .info .single_swatch, .product_info .info .thumb_selected{
        outline: none!important;
        border: 1px solid #000!important;
    }
    .product_info .sidebar{
        width: auto;
        text-align: left;
    }
    .product_info .info .button {
        margin: 0 0 15px;
    }

}
@media(min-width: 960px){
    .product_info .add-to-cart-buttons{
        max-width: 380px;
    }
}
/*@media(min-width: 1400px){*/
    /*.product_info .product_gallery{*/
        /*padding-left: 30px;*/
    /*}*/
/*}*/



.product_info UL.logos LI SPAN {
    background-image: url('/assets/img/chw_logos.png');
    background-size: auto;
    background-repeat: no-repeat;
    display: block;
    margin: auto;
}
.product_info UL.logos LI.cri SPAN {
    background-position: 0 0;
    height: 92px;
    width: 57px;
}
.product_info UL.logos LI.microban SPAN {
    background-position: -57px 0;
    height: 45px;
    width: 169px;
}
.product_info UL.logos LI.terrastrand SPAN {
    background-position: 0 -92px;
    height: 40px;
    width: 171px;
}

.product_info .info .tabs{
    padding: 0;
    margin: 0;
}
.related-products{
    overflow: hidden;
    text-align: left;
}
.related-products>label{
    font: 28px/1.1em 'PlainLight';
    color: #2e2e2e;
}
.related-products__item{
    margin-right: 20px;
    margin-bottom: 30px;
}
.related-products__thumbs{
    display: inline-block;
    height: 100%;
}
.product_info .product_gallery{
    margin: 11px 0 0;
    max-width: 100%!important;
}
.product_info .custom H1{
    border-bottom: 1px solid #a6a6a8;
}
.product_info .custom TABLE TR:first-child{
    background: #f8f8f6;
}
.product_info .custom TABLE TR TH{
    border-bottom: 1px solid #a6a6a8;
    vertical-align: top;
}

@media(min-width: 1400px){
    .product-info__related{
        /*margin-left: 30px;*/
    }
}

.product-info__related H3 {
    line-height: 2.5em;
    margin: 0;
}

.product_info .info{
    padding: 0;
}
.product_info .info .select {
    display: block;
    font-size: .83rem;
}
.product_info .info .select DIV:after {
    margin-top: 5px;
}
.product-info__related img{
    width: 300px;
    height: auto;
}
.product_info .add_sample{
    float: left;
}
.product_info .add_to_wishlist{
    float: right;
}
.product_info  .add_sample a:hover{
    color: #000;
}
.product_info  .add_sample a.button{
    color: #f4f4f0;
    text-transform: none;
}
.product_info  .add_sample a.button:hover{
    color: #f4f4f0;
}
.product_info .add_to_wishlist a:hover{
    color: #000!important;
}
.product_image_gallery{
    max-width: 100%!important;
    max-height: 100%!important;
    margin-right: 1px;
}
.product_info a img.product_image{
    min-height: auto;
    max-width: 100%!important;
    max-height: 100%!important;
    width: 100%;
    height: auto;
}
FIELDSET.counter:not(.counter-tleft) INPUT{
    text-align: center;
}
.UL.icons LI SPAN{
    width: auto!important;
    white-space: nowrap!important;
}


@media(max-width: 767px){
    .option_wrapper_margin{
        margin-bottom: 30px;
    }
    .product_info .product_gallery{
        margin-bottom: 30px;
    }
}
@media(min-width: 768px){
    .option_wrapper_margin{
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 379px) {
    UL.logos LI { width: 100%; }
}
@media screen and (min-width: 380px) {
    UL.logos {
        /*justify-content: space-between;*/
        justify-content: space-around;
    }
    UL.logos LI {
        width: auto;
    }
}
@media screen and (min-width: 768px) {
    UL.logos {
        /*justify-content: space-between;*/
        justify-content: space-around;
    }
    UL.logos LI {
        width: calc(33% - 10px);
    }
}
@media screen and (max-width: 959px){
    .sticky-buttons {
        background-color: #f4f4f0;
    }
}
@media screen and (min-width: 992px){
    .sticky-info {
        background-color: #f4f4f0;
    }
}
@media screen and (min-width: 1160px) {
    UL.logos LI { width: auto; }
}


/* Basic details */
.product_info .info .price {
    font-size: 1.3rem;
    color: #767676;
    margin: 0 0 18px;
}
.product_info .info .price A {
    color: #a7a7a9;
    font-size: .83rem;
    text-decoration: underline;
    text-transform: uppercase;
}


/** trade_catalog_group */

.product_info .samples{}
.product_info .samples__checkbox{
}
.product_info .samples__checkbox:before{
    content: none!important;
}
.product_info .samples__item{
    display: block;
    float: left;
}
.product_info .samples__thumb{
    display: block;
    width: 50px!important;
    height: 50px!important;
    border: 1px solid transparent;
    padding: 1px;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
.product_info .samples__thumb span{
    display: none!important;
}
.product_info .samples__desktop, .product_info .samples__mobile{
    width: 100%!important;
    height: 100%!important;
    outline: none!important;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
}
.product_info .img_checkbox.on .samples__thumb{
    border: 1px solid #32c59f;
}
.product_info .magnify--mobile{
    display: none!important;
}
.product_info a.button{
    opacity: 1;
}

.product_info .tabs__body li div a{
    display: inline-block;
}

.product_info .samples__mobile{}
.product_info {}

.add-to-cart-buttons--relative{
    position: relative!important;
}